登录  免费注册
当前位置:首页 > 漏洞详细信息

vTiger CRM跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2011-5742
公开日期 2011-12-05
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:P)
影响产品 vTiger vtiger CRM 5.2.1
BUGTRAQ ID 49927
CVE ID CVE-2011-4670
漏洞描述 vtiger CRM是一套基于Web以销售能力自动化(SFA)为主的客户关系管理系统(CRM)。 vTiger CRM 5.2.1以及之前版本中存在多个跨站脚本漏洞。该漏洞源于对用户提供的数据没有经过正确的检查。远程攻击者可利用该漏洞在受影响站点上下文的未知用户浏览器中执行任意脚本代码,窃取基于cookie的认证证书进而发起其他攻击,或者可通过多个参数注入任意web脚本或者HTML,例如:viewname和activity_mode 参数。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/49927
漏洞解决方案 目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.vtiger.com/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2011-12-03
收录时间 2011-12-05
更新时间 2011-12-05
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论